.ttl5 {
    font-size: 1.7em;
    margin-top: 1.5em;
}
.footer-container h2 {
    font-family: 'メイリオ',Meiryo,Yu Gothic,'游ゴシック体','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
    position: relative;
    font-weight: 300;
    font-size: 13px;
    margin-left: 1.5em;
    color: #111;
    line-height: 1.35;
}
ul.footer-links li a.contact-us h2:before,
ul.footer-links li a.help h2:before,
ul.footer-links li a.payment h2:before,
ul.footer-links li a.return-policy h2:before,
ul.footer-links li a.shipping h2:before {
    display: inline-block;
    height: 16px;
    position: absolute;
    left: -20px;
    width: 16px;
}
ul.footer-links li a.shipping h2:before {
    content: '';
    background: url(../images/custom/shipping-icon.png?1453973316) no-repeat;
}
ul.footer-links li a.payment h2::before {
    background: url(../images/custom/pay-icon.jpg?1453973316) no-repeat;
    content: "";
}
ul.footer-links li a.return-policy h2:before {
    content: '';
    background: url(../images/custom/return-icon.png?1453973316) no-repeat;
}
ul.footer-links li a.help h2:before {
    content: '';
    background: url(../images/custom/help-icon.png?1453973316) bottom no-repeat;
}
ul.footer-links li a.contact-us h2:before {
    content: '';
    background: url(../images/custom/mail-icon.png?1453973316) 0 no-repeat;
}
.category-title h1 {
    margin: 0 0 1px;
    font-size: 26px;
    font-weight: 400;
}
h2.category-h1 {
    font-size: small;
    float: left;
    margin-top: 0;
    padding-left: 5px;
    margin-bottom: 10px;
}
.catalog-product-view h2 {
    font-weight: 600;
    font-size: 14px;
}
.catalog-product-view .product-accordion h2 {
    font-weight: 600;
    font-size: 14px;
}
.inline-block {
    display: inline-block;
}

.breadcrumbs li span {
    display: inline-block;
    width: 10px;
    height: 10px;
    text-indent: -999px;
    overflow: hidden;
    position: relative;
}

.breadcrumbs li span:before {
    display: block;
    position: absolute;
    text-indent: 0;
    content: ">";
    font-size: 10px;
    line-height: 12px;
    top: 0;
}
